/* Activate Failed */
"activation.activate-failed" = "Активация не удалась";

/* This license can't be used on this device. */
"activation.device-not-match" = "Лицензия не может быть использована на этом устройстве.";

/* This email address is invalid. */
"activation.invalid-email" = "Неверный адрес электронной почты.";

/* This license has reached the maximum number of activations. */
"activation.is-out-of-activation-limitation" = "Достигнуто максимальное количество активаций.";

/* This license has expired. */
"activation.license-expired" = "Срок действия лицензии истек.";

/* This license has expired. */
"activation.license-expired-on-%@" = "Срок действия этой лицензии истек на %@.";

/* This license is invalid. */
"activation.license-invalid" = "Эта лицензия недействительна.";

/* This license cannot be used to activate the current product. */
"activation.license-not-match" = "Эта лицензия не может быть использована для активации текущего продукта.";

/* Unknown error. */
"activation.unknown-error" = "Неизвестная ошибка.";

/* Validate failed. */
"activation.validate-failed" = "Проверка не удалась.";

/* Cancel */
"common.cancel" = "Отменить";

/* %d Days */
"common.%d-days" = "%d Days";

/* OK */
"common.ok" = "ОК";

/* OK */
"common.ok-for-sure" = "ОК";

/* Privacy Policy */
"common.privacy-policy" = "Политика конфиденциальности";

/* Report Issue */
"common.report-issue" = "Сообщить о проблеме";

/* Terms of Use */
"common.terms-of-use" = "Условия обслуживания";

/* Become Pro user to use without limitation. */
"purchase.become-pro-user-to-use-without-limitation" = "Станьте Pro пользователем для использования приложения без ограничений.";

/* Please choose the methods to restore purchase */
"purchase.choose-restore-methods" = "Пожалуйста, выберите метод восстановления покупок";

/* Purchase Failed */
"purchase.failed" = "Покупка не удалась";

/* Free Mode */
"purchase.free-mode" = "Бесплатный режим";

/* Free Trial (%@) */
"purchase.free-trial-%@" = "Пробная версия (%@)";

/* In Trial */
"purchase.in-trial" = "В пробной версии";

/* In Trial: Remains %@ */
"purchase.in-trial-remains-%@" = "В пробной версии: Осталось %@";

/* Life time */
"purchase.life-time" = "Время жизни";

/* No charge after trial ends */
"purchase.no-charge-after-trial-ends" = "После окончания пробного периода плата не взимается";

/* Pro Membership expired on: %@ */
"purchase.pro-membership-expired-on-%@" = "Срок действия Pro истек на %@";

/* Become Pro since: %@ */
"purchase.pro-user-since-%@" = "Станьте Pro с: %@";

/* Become Pro since: %@, Expires on: %@ */
"purchase.pro-user-since-%@-expires-on-%@" = "Станьте Pro с: %@, истекает: %@.";

/* Restore In-App Purchase Item */
"purchase.restore-in-app-purchase-item" = "Восстановить покупки в приложении";

/* Restore Purchase */
"purchase.restore-purchase" = "Восстановить покупки";

/* Restore Purchase Failed */
"purchase.restore-purchase-failed" = "Не удалось восстановить покупки";

/* No valid purchase found */
"purchase.restore-purchase-no-valid-purchase" = "Не найдено действительных покупок";

/* Restore with License Key */
"purchase.restore-with-license-key" = "Восстановить с лицензионным ключом";

/* Please start Free Trial or Purchase to use without limitation. */
"purchase.start-free-trial-or-purchase" = "Пожалуйста, начните использовать бесплатную пробную версию или купите версию без ограничений.";

/* Trial Expires */
"purchase.trial-expires" = "Пробная версия истекает";

/* Free trial expires, Please purchase to use without limitation. */
"purchase.trial-expires-please-purchase" = "Срок действия пробной версии истекает, пожалуйста, купите версию без ограничений.";

/* You've been used up for today's free tier. */
"purchase.used-up-of-free-tier" = "Вы исчерпали бесплатный уровень.";

